/*     60295 : 공백      */
.solid_line__60295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:68px;}
.solid_line__60295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__60295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__60295__ {height:30px}
}

/*     728895 : 이미지      */
.img__728895__ {max-width:100%}
.img__728895__ * {box-sizing:border-box}
.img__728895__ a {display:block;vertical-align:top}
.img__728895__ img {width:60px;vertical-align:top}

/*     728905 : 공백      */
.solid_line__728905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__728905__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728905__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728905__ {height:5px}
}

/*     728915 : 타이틀 텍스트      */
.title__728915__ {font-size:0}
.title__728915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__728915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__728915__.style_top p {padding-top:10px}
.title__728915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__728915__.style_right p {padding-right:14px}
.title__728915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__728915__.style_bottom p {padding-bottom:12px}
.title__728915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__728915__.style_left p {padding-left:14px}
.title__728915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__728915__.style_circle1 p {padding-left:18px}
.title__728915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__728915__.style_circle2 p {padding-left:18px}
.title__728915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__728915__ p {font-size:36px;}
	.title__728915__.style_top p:before {width:24px}
	.title__728915__.style_right p:before {height:24px}
	.title__728915__.style_bottom p:before {width:24px}
	.title__728915__.style_left p:before {height:24px}
}

/*     728925 : 이미지      */
.img__728925__ {max-width:100%}
.img__728925__ * {box-sizing:border-box}
.img__728925__ a {display:block;vertical-align:top}
.img__728925__ img {width:60px;vertical-align:top}

/*     728935 : 공백      */
.solid_line__728935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__728935__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728935__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728935__ {height:20px}
}

/*     135952 : 버튼      */
.button__135952__ {font-size:0}
.button__135952__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__135952__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__135952__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135952__ a {font-size:20px;}
}

/*     67943 : 버튼      */
.button__67943__ {font-size:0}
.button__67943__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__67943__ a:hover {background:#54c3f1;color:#fff;}
.button__67943__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67943__ a {font-size:20px;}
}

/*     67945 : 버튼      */
.button__67945__ {font-size:0}
.button__67945__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__67945__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__67945__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67945__ a {font-size:20px;}
}

/*     728975 : 버튼      */
.button__728975__ {font-size:0}
.button__728975__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__728975__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__728975__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__728975__ a {font-size:20px;}
}

/*     60294 : 한줄 텍스트      */
.wrap_m {overflow:hidden;}
.wrap_m > div {float:right;}
.map_c {margin:119px  0 0 0 ;}
.map_name {margin:165px  0 20px 0; }
.btn_map {margin:0 29px 0 0;} /*{margin:0 45px 0 0;}*/
.btn_map table {border:none}
.btn_map img {margin-top:100px;}
.net_has tr {display:grid;  grid-template-columns: 1fr 1fr 1fr;}
.net_has td {padding:10px; text-align:center;background:#fff; border:1px solid #eee;}
.net_has td a:hover { font-weight: bold; color:#54c3f1;}
.net_has td>a {padding:10px; text-align:center;}
.g_map_00 {display: inline-block;}
.map_all_style {display: none;}

@media all and (max-width:1024px){
	.wrap_m{width:100%;}
	.map_c {display:none;margin:0;}
	.map_name {margin:10% 0; }
	.btn_map {margin:0;}
}

/*     728885 : 공백      */
.solid_line__728885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__728885__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728885__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728885__ {height:30px}
}

